:root {
	--font-family-1: 'Geist', sans-serif;
	--font-family-2: 'Instrument Serif', serif;
	--primary-color-1: #2e6bd6;
	--primary-color-2: #0b1d34;
	--background-color-1: #f5f0e6;
	--date-bg: #B08A3E;
}


@media only screen and (min-width: 1200px) and (max-width: 1800px) {



	/****************************************************************************************************

    RESOURCES PAGE

    CSS for the resources pages.

    ****************************************************************************************************/

	.rp-main-inner,
	.faq-form-inner {

		max-width: 75% !important;

		margin: 0 auto;

	}

	.frontpage-slider .slider-title {

		top: 20vw !important;

	}

	.frontpage-slider .slider-content {

		padding: 33vw 5% 0 !important;

	}
}



@media only screen and (min-width: 992px) and (max-width: 1199px) {



	.minihome-row h3 a {

		font-size: 1.25rem;

	}

	.minihome-ptag-time li {

		font-size: 12px;

	}

	.minihome-row p {

		font-size: 1rem;

	}

	.minihome-tags ul li {

		font-size: 10px;

	}



}



@media only screen and (min-width: 992px) {



	/****************************************************************************************************

    MAIN NAVIGATION

    CSS for main navigation navbar

    ****************************************************************************************************/

	.navbar .container-fluid {

		padding-right: var(--bs-gutter-x, 2rem);

		padding-left: var(--bs-gutter-x, 3rem);

	}



	.dropdown-menu li .dropdown-item {

		margin-bottom: 8px;

	}

	.dropdown-menu li:last-child .dropdown-item {

		margin-bottom: 0;

	}



}



@media only screen and (min-width: 769px) {



	/****************************************************************************************************

    RESOURCES PAGE

    CSS for the resources pages.

    ****************************************************************************************************/

	.video-download-btn {
		display: block;
	}

	.rp-main-inner,
	.faq-form-inner {

		max-width: 95%;

		margin: 0 auto;

	}



	.mobile-only {

		display: none;

	}



	/* .nes-info-hover:hover ~ form.lam-hover-login, form.lam-hover-login:hover {

		z-index: 2;

		opacity: 1;

	}

	.nes-info-hover:hover ~ .unclickform, form.lam-hover-login:hover ~ .unclickform {

		z-index: -1;

		display: none;

	} */



	.carousel-indicators [data-bs-target]:last-child {

		margin-right: 0;

	}



	.lam-popup-login {

		display: flex;

		flex-direction: column;

		align-items: center;

		justify-content: center;

		margin: 0 auto;

		width: 50%;

		max-width: 600px;

		height: 100vh;

	}

	.lam-popup-login .close-login-popup {

		position: absolute;

		top: 1rem;

		right: 1.25rem;

	}

	.lam-popup-login .close-register-popup {

		position: absolute;

		top: 1rem;

		right: 1.25rem;

	}

	.lam-popup-login .return-register-popup {

		position: absolute;

		top: 1rem;

		left: 1.25rem;

		border: none;

		width: 179px;

	}

}

.fa-chevron-left:before {

	content: "\f053";

	padding-right: 10px;

}



}



@media only screen and (max-width: 991px) {



	/****************************************************************************************************

    MAIN NAVIGATION

    CSS for main navigation navbar

    ****************************************************************************************************/



	.navbar-brand,
	.navbar .navbar-toggler {

		position: relative;

		z-index: 99;

	}

	#navbarSupportedContent {

		position: absolute;

		top: 0;

		left: 0;

		width: 100%;

		background: #ffffff;

		height: 100vh;

	}

	#navbarSupportedContent .navbar-nav {

		height: 100vh;

		justify-content: center;

	}

	#navbarSupportedContent .navbar-nav .nav-link {

		font-size: 1.25em;

		font-weight: 400;

		letter-spacing: 0.2rem;

		line-height: 2.5rem;

		display: inline-block;

		margin: 0 1.5rem .25rem;

		padding-bottom: 0;

	}

	#navbarSupportedContent .navbar-nav .nav-link:hover {

		border-color: #999999;

	}

	#navbarSupportedContent .navbar-nav .nav-link:active,
	#navbarSupportedContent .navbar-nav .nav-link.active {

		border-color: #000000;

	}

	#navbarSupportedContent .nav-link-search {

		display: none
	}

	.toggle-dropdown+ul.dropdown-menu {

		margin: 0;

		padding: 0;

		border: none;

		font-size: inherit;

	}

	.toggle-dropdown+ul.dropdown-menu li a {

		padding: 0;

		font-size: 1em;

		color: #ffffff;

		line-height: 1.25em;

		font-weight: 400;

		width: auto;

		display: inline-block;

		margin-top: 0.7rem;

		margin-left: .75rem;

	}

	.toggle-dropdown+ul.dropdown-menu li a.dropdown-item.active {

		color: #ffffff !important;

		border-radius: 0;

	}

	.nav-item-search {

		display: none;

	}



	/****************************************************************************************************

	MINI-HOME PAGES

	CSS for all the mini-home pages, e.g. story ideas, news, events, etc.

	****************************************************************************************************/

	.header-right {

		display: none
	}

	.toggle-dropdown::after {

		content: "\f067";

		margin-left: 0.5em;

		color: #999999;

		transition: all;

	}

	.toggle-dropdown.dd-open::after {

		content: "\f068";

		border-color: transparent !important;

		transition: all;

	}

	#navbarSupportedContent .navbar-nav .nav-link.active.dd-open {

		border-color: transparent !important;

	}

}



@media only screen and (min-width: 576px) and (max-width: 991px) {



	.container {

		max-width: 95% !important;

	}



}



@media only screen and (min-width: 769px) and (max-width: 991px) {



	.nes-banner-top {

		padding: 0 1rem;

	}

	.nes-top-right button,
	.nes-top-right a {

		margin: 0 1rem;

	}

	.nes-top-right>button i,
	.nes-top-right>a i,
	.nes-top-right>form button i,
	.nes-top-right>form a i,
	.nes-top-right>.share-menu-wrapper>button i {

		margin-right: .5rem;

		font-size: 1rem;

	}

	.nes-top-right>button span,
	.nes-top-right>a span,
	.nes-top-right>form button span,
	.nes-top-right>form a span,
	.nes-top-right>.share-menu-wrapper>button span,
	.nes-banner-top .priority-tag a,
	.nes-top-left .published {

		font-size: .8rem;

	}

	.share-menu {

		top: 3.7rem;

		right: -1rem;

	}

	.share-menu a {

		padding: .5rem 2rem;

		margin: 0;

	}

	.share-menu .fa-2x {

		font-size: 1.5rem;

	}

	.nes-top-right button.share:hover+.share-menu {

		height: 128px;

	}



	.lam-popup-login {

		width: 60%;

	}



	.frontpage-slider .slider-intro {

		display: none;

	}

	.frontpage-slider .slider-readmore {

		margin-top: 2rem !important;

	}



}



@media only screen and (max-width: 1024px) {


	#edit-submit-search-pages,
	#edit-submit-search-pages--2 {
		width: 100% !important;
	}


	/****************************************************************************************************

	MINI-HOME PAGES

	CSS for all the mini-home pages, e.g. story ideas, news, events, etc.

	****************************************************************************************************/
	.minihome-banner-row-inner {

		width: 60%;

		padding: 1.5rem;

	}

	.path-frontpage .rellax.minihome-banner-row-inner {

		margin-top: 7em;

	}

	.minihome-banner-row-inner h3 {

		margin-bottom: 1rem;

		line-height: normal;

	}

	.minihome-banner-row-inner h3 a {

		font-size: 1.5rem;

	}

	.minihome-ptag-time {

		font-size: 0.9rem;

		margin-bottom: 1rem;

	}

	.minihome-banner-row-inner p {

		margin-bottom: 1rem;

		font-size: 1rem;

	}

	.minihome-banner-image {

		width: 70%;

	}

	.contact-section h2 {

		font-size: 2.25rem;

	}

	.minihome-date {

		padding: 0.5rem 1rem;

		font-size: .9em;

	}

	.minihome-date i {

		font-size: 1.125em;

	}

	.minihome-banner-row-date-inner {

		padding: 1rem;

	}

	.minihome-date {

		align-items: baseline;

	}

	.frontpage-slider .slider-content {

		width: 27.5% !important;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		padding: 1rem 5% 1.5rem;

	}

	.frontpage-slider .slider-title {

		top: 18vw;
		font-size: 4.25vw;
		line-height: normal;

	}

	.frontpage-slider .slider-title span {

		padding: 0.2rem 10px;
		padding-right: 5px;
		padding-left: 10px;

	}

	#edit-submit-search-pages--2 {
		width: 100%;
		height: 56px;
		background-color: #000000;
		color: #ffffff;
		border-radius: 50px;
		border-color: #000000;
		padding: 0 165px;
		background-image: none;
	}

	.home-search-form form button {
		width: 100%;
		border-radius: 35px;
	}

	.home-search-form #edit-actions {
		width: 100%
	}
}



@media only screen and (min-width: 768px) and (max-width: 768px) {



	.col-md-1,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-10,
	.col-md-11,
	.col-md-12 {

		width: 100%;

	}

	.d-md-block {

		display: none !important;

	}

	.split-header .col-md-6:first-child {

		width: 66.6666666667%;

	}

	.split-header .col-md-6:last-child {

		width: 33.3333333333%;

	}



}



@media only screen and (max-width: 768px) {


	.minihome-content.global-search-results{
		background-color: var(--background-color-1);
	}

	.minihome-search-before,
	.global-search .global-search-title {
		font-size: 28px;
	}

	.minihome-search-details h4,
	.global-search-total {
		font-size: 16px;
	}

	.minihome-search-details h1,
	.global-search form .form-search,
	.no-result-title,
	.global-search-results>h3 {
		font-size: 24px;
	}

	.global-search {
		padding: 1em 0;
	}

	.global-search-results .results-list .result-title a {
		font-size: 1.25em;
	}

	.path-lam #block-lookatmedia-content {
		padding: 0;
	}

	.lookatme-registration .lable-title,
	.lookatme-forgotpass .lable-title {
		line-height: 3rem;
		padding-bottom: 20px;
	}

	.js-form-item-extra-1,
	.js-form-item-extra-2 {
		width: 100%
	}

	.mini-home-right a,
	.mini-home-right a:hover {
		color: var(--date-bg) !important;
		line-height: 1em;
		font-weight: 400;

	}

	.minihome-banner-row .mini-home-right a,
	.minihome-banner-row .mini-home-right a:hover {
		color: #fff !important;
		line-height: 1em;
		font-weight: 400;
	}

	.minihome-date .mini-home-left {
		float: left;
		font-size: 16px;
		font-weight: 700;
		color: var(--date-bg);
	}

	.minihome-date .mini-home-left i {
		color: var(--date-bg);
	}

	.minihome-banner-row .minihome-date .mini-home-left {
		color: #fff;
	}

	.minihome-banner-row .minihome-date .mini-home-left i {
		color: #fff;
	}


	.minihome-date .mini-home-right {
		float: right;
		font-size: 12px;
		text-align: right;
	}

	.minihome-tags ul {
		flex-wrap: wrap;
	}

	.minihome-banner {
		background-color: var(--background-color-1);
	}


	.nes-eventdates-save {
		width: 100%;
		text-align: center;
		/*text-align: center;
    justify-content: center;
    align-items: baseline;
    font-size: 22px;*/
	}



	#pageerror {

		background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(/themes/lookatmedia/404.jpg);

		width: 100%;

		height: 100%;

		display: flex;

		flex-direction: column;

		padding: 3rem 0 !important;

		justify-content: center;

		align-items: center;

		background-position: center;

		background-repeat: no-repeat;

		background-size: cover;

	}

	.error-page {

		color: #ffffff;

		text-align: center;

		font-size: 3rem;

	}





	.navbar-brand {

		width: 120px !important;

	}

	main {

		margin-top: 74.8px;

	}

	.path-frontpage .rellax.minihome-banner-row-inner {

		margin-top: 0;

	}

	/****************************************************************************************************

    SITE SOCIALS

    CSS for website socials widget.

    ****************************************************************************************************/

	.site-socials,
	.home-search-description,
	.minihome-main-title+a,
	.minihome-banner-row-inner p,
	.minihome-banner .minihome-main-title,
	.minihome-content .minihome-main-title {

		display: none;

	}

	.mobile-only {

		display: block;

	}



	.video-download-btn-mobile {

		cursor: pointer;

	}

	.carousel-inner .carousel-item>.slider-title {

		display: none;

	}

	.slider-inner.d-flex {

		flex-direction: column;

	}

	.frontpage-slider .slider-image {

		width: 100%;

	}

	.frontpage-slider .slider-title {

		position: inherit;

		text-align: center;

		font-size: 9vw;

		line-height: normal;

		margin-top: 16px;

		max-width: 94%;

		margin-left: auto;

		margin-right: auto;

	}

	.frontpage-slider .slider-intro {

		font-size: 18px;

		margin-bottom: 16px;

		font-weight: 300;

	}

	.frontpage-slider .slider-title span {

		background-color: #ffffff;

		padding: 0;

	}

	.frontpage-slider .slider-content {

		width: 100%;

		padding: 10px 0 0;

		text-align: center;

		max-width: 92%;

		margin: 0 auto;

		width: 100% !important;

	}

	.frontpage-slider .carousel-indicators {

		display: none;

	}

	.home-search-title {

		margin-bottom: 30px;

		font-size: 9vw;

		text-align: center;

	}

	.home-search {

		padding: 50px 0;

	}

	.rellax {

		transform: inherit !important;

	}

	/* contact  */


	.minihome-banner-row-inner {

		width: 100%;

		margin-right: 0;

		background-color: transparent;

		padding: 1.5rem 10px 0;

	}

	.banner-mirror .minihome-banner-row-inner {

		margin-left: 0;

	}

	.minihome-banner-image {

		width: 100%;

	}

	.minihome-banner-row {

		flex-direction: column-reverse;

		margin-bottom: 30px;

		padding-bottom: 30px;

		border-bottom: 1px solid #cccccc;

	}

	.minihome-content .show-more-pager a {

		margin-top: 24px;

	}

.minihome-search-results .minihome-content {
    background-color: var(--background-color-1);
    display: flex;
    align-items: center;
    padding: 35px 0;
    margin-top: 30px;
}


	.minihome-search-results .minihome-row {

		background-color: transparent;

	}

	.minihome-search-results .minihome-row-content {

		background-color: transparent;

	}

	.featured-story-ideas {

		padding: 30px 0;

	}

	.featured-story-ideas {

		padding-bottom: 10px;

	}

	.featured-news-title a {

		font-size: 1.25em;

	}

	.path-frontpage .minihome-banner-row:last-child {

		border-bottom: none;

	}

	.section-buttons a:first-child {

		margin-bottom: 30px;

	}

	.contact-section h2 {

		font-size: 1.5rem;

		line-height: 1.3;

	}

	.section-buttons.mt-5 {
		margin-top: 0 !important;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 0 !important;
	}

	.contact-setion .section-inner{
		padding:0 !important;
	}

	.path-frontpage .minihome-banner-row:first-child {

		margin-top: 30px;

	}



	#block-views-block-frontpage-block-2:before {

		content: '';

		border-top: 1px solid #cccccc;

		display: block;

		position: relative;

		width: 92.5%;

		margin: 30px auto 8px;

		margin-top: 30px;

	}



	.split-header {

		padding: 2em 0 ;

	}



	/*footer*/

	.footer-nav ul {

		text-align: center;

		margin: 0 auto;

		font-size: 18px;

		justify-content: center;

	}



	.footer-nav ul li {

		display: inline-block;

		padding: 5px;

	}

	.copyright-text {

		text-align: center;

	}

	.footer-logo {

		width: 178px;

		margin: 0 auto;

	}

	.copyright-text {

		text-align: center;

	}

	.copyright-text p {

		margin: 10px 0 30px;

		font-weight: 300;

		font-size: 12px;

	}

	/*footer*/

	.desktop-search {
		display: block !important;
	}

	/* mini-event */

	.minihome-page-title {

		margin-bottom: 0;

		font-size: 9.5vw;

		line-height: normal;

	}

	.minihome-banner .minihome-banner-row-inner p {

		display: block;

		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;

	}

	.split-header .search-animate {

		align-items: flex-end;

	}

	.search-animate h2 {

		font-size: 1.125rem;

	}

	.circle {

		border-width: 10px;

	}

	.one {

		width: 100px;

		height: 100px;

	}

	.two {

		width: 65px;

		height: 65px;

	}

	.search-icon {

		width: 30px;

		height: 30px;

		font-size: 1rem;

	}

	#block-lookatmesearchanimation .circle {

		border-width: 15px;

	}

	#block-lookatmesearchanimation .one {

		width: 150px;

		height: 150px;

	}

	#block-lookatmesearchanimation .two {

		width: 100px;

		height: 100px;

	}

	#block-lookatmesearchanimation .search-icon {

		width: 50px;

		height: 50px;

		font-size: 1.5rem;

	}

	.minihome-banner .carousel-indicators {

		top: inherit;

		bottom: 10px;

		left: 0;

	}

	.minihome-banner {

		margin-bottom: 0;

		padding: 20px 0;

	}

	.minihome-banner .minihome-banner-row-date {

		padding: 0;

	}

	.minihome-banner .minihome-banner-row {

		margin-bottom: 30px;

	}

	.minihome-banner .minihome-banner-row-date-inner {

		padding: 1rem 1rem 0;

	}

	.minihome-banner .minihome-banner-row {

		border: none;

	}

	.minihome-content {

		background-color: #ffffff;

		padding:0;
	}

	.minihome-content .minihome-row {

		display: flex;

		flex-wrap: wrap;

		padding-bottom: 24px;

		padding-top: 30px;

	}

	.minihome-content .minihome-row.global-search-card{
		background:transparent;
	}

	.minihome-content .ar-3-by-2 {

		width: 50%;

		order: 2;

		padding-top: 33.33%;

	}

	.minihome-content .minihome-date {

		order: 1;

		width: 100%;

		background-color: transparent;

		color: #ff5211;

		padding-left: 0 !important;

		padding-top: 0 !important;

		padding-right: 0 !important;

		padding: 1.5rem 1rem;

		font-size: 16px;

		margin-bottom: 0 !important;

	}

	.minihome-content .minihome-row-content {

		width: 50%;

		order: 3;

		padding: 0;

		padding-left: 12.5px;

	}

	.minihome-content .minihome-row.global-search-card .minihome-row-content {
		background:transparent;
	}

	.minihome-content .minihome-ptag-time {

		display: none;

	}

	.minihome-content .minihome-row-content p,
	.minihome-content .minihome-tags {

		display: none;

	}

	.minihome-content .minihome-ptag-time.mobile-only {

		display: block;

		order: 4;

		margin-bottom: 0;

		margin-top: 12px;

		font-size: 16px;

	}

	.minihome-content .minihome-row h3 a {

		-webkit-line-clamp: 4;

		font-size: 20px;

		line-height: 1.65rem;

		margin-top: -5px;

		font-weight: 400;

	}

	.minihome-content .minihome-rows>div {

		margin-bottom: 0;

	}

	.minihome-rows>div:after {

		content: '';

		background-color: #cccccc;

		height: 1px;

		display: block;

		border: none;

		position: relative;

		z-index: 9;

	}

	.minihome-date {

		font-size: 16px;

		margin-bottom: 10px;

	}

	.minihome-row h3 {

		margin-bottom: 0;

		line-height: 1.85rem
	}

	.minihome-content.taxonomy-term-results {

		padding-top: 0;

	}

	.minihome-content.taxonomy-term-results .minihome-rows>div:first-child .minihome-row {

		padding-top: 0;

	}

	.minihome-ptag-time li {

		font-size: 12px;

	}

	/* mini-event */

	.rp-banner {

		height: inherit;

		flex-direction: column;

	}

	.rp-banner img {

		position: inherit;

	}

	.rp-banner-inner {

		padding: 0;

		width: 100%;

		margin-top: 30px;


	}

	.rp-banner-title span,
	.rp-banner-title {

		width: 100%;

		text-align: center;

	}

	.rp-banner-title {

		font-size: 9.5vw;

		line-height: normal;

	}

	.faq-form {

		background-color: transparent;

		padding-bottom: 0;

	}

	.faq-form form .form-item-combine {

		width: calc(100% - 15%);

	}

	.faq-form form .form-actions {

		width: fit-content;

		margin: 0;

	}

	.faq-form form {

		display: flex;

		justify-content: space-between;

		border: 3px solid #cccccc;

		border-radius: 50px;

	}

	.faq-form form button#edit-submit-resources-page-blocks {

		border: 0;

	}

	.rp-main-inner .rp-row {

		padding-top: 3em;

	}

	.rp-main {

		padding-top: 2.125em;

	}



	.nes-main {

		padding: 2em 0;

	}



	.login-form>form,
	.nes-banner-image-info,
	.nes-image-info {

		display: none;

	}



	.image-popup .nes-image-info {

		display: block;

		margin-top: 1.25rem;

		max-height: 255px;
		overflow: scroll;

	}



	.nes-banner {

		height: auto;

		flex-direction: column;

	}

	.nes-banner .nes-image {

		position: relative;

		order: 2;

	}

	.nes-banner img {

		position: inherit;

		top: 0;

	}

	.nes-banner-top {

		position: inherit;

		justify-content: center;

		padding: 0;

		background-color: var(--background-color-1);

		color: #000000;

		order: 1;

	}

	.nes-banner-top .nes-top-right {

		display: none;

	}

	.nes-banner-top .priority-tag a,
	.nes-banner-top .published {

		padding: .75rem 0;

		font-size: 12px;

	}

	.nes-banner-top .published span {
		color: var(--primary-color-2);
	}

	.node-type-news .nes-banner-top .published span{
		color: #ffffff;
	}

	.nes-banner-top .priority-tag a {

		color: var(--primary-color-2);

	}

	.nes-events .nes-top-left .priority-tag {

		margin-right: 0;

	}

	.nes-news .nes-banner-top {

		background-color: #000000;

		color: #ffffff;

	}

	.nes-news .nes-banner-top .priority-tag a {

		color: #ffffff;

	}

	.nes-news .nes-banner-inner {

		background-color: var(--primary-color-2);

		color: #ffffff;

	}

	.nes-news .nes-author {

		color: #ffffff;


	}

	.nes-news .nes-mobile-actions button,
	.nes-news .nes-mobile-actions a,
	.nes-news .nes-mobile-actions button * {

		color: #ffffff;

	}

	.nes-news .nes-latestnews {

		font-size: 6vw;

		width: 100%;

		text-align: center;

		padding: 1.125rem 1rem 0 1.25rem;

	}

	.nes-news .nes-latestnews:after {

		content: '';

		display: block;

		width: 30vw;

		height: 1px;

		background-color: var(--primary-color-1);

		margin: 0 auto;

	}

	.nes-news .nes-latestnews span {

		display: block;

		margin-bottom: 1rem;

	}



	.nes-banner-inner {

		order: 3;

		padding-bottom: 0;

		padding-right: 0;

	}



	.nes-banner-title {

		text-align: center;

		font-size: 9vw;

		line-height: 11vw;

		margin: 0 auto;

		padding-top: .75rem;

		width: 95%;

	}

	.nes-banner-title span {

		background-color: transparent;

		padding: 0;

	}



	.nes-hashtags {

		padding: .5rem .75rem;

		display: block;

		text-align: center;

		font-size: 3.35vw;

		font-weight: normal;

		background-color: transparent;

	}

	.nes-hashtags span {

		margin: 0 .5rem;

	}



	.nes-author {

		color: var(--primary-color-2);

		font-size: 5vw;

		margin-top: .125rem;

		width: 100%;

		text-align: center;

	}



	.nes-mobile-actions {

		display: flex;

	}



	.share-menu-wrapper-mobile .share-menu {

		align-items: center;

		flex-direction: row;

		top: 3.5rem;

		right: -0.25rem;

		background-color: var(--primary-color-2);

		border-radius: .25rem;

	}

	.share-menu-wrapper-mobile .share-menu a {

		padding: .75rem 1rem;

	}

	.share-menu-wrapper-mobile .share-menu a i {

		font-size: 2rem;

		margin-bottom: 0;

		color: #fff;

	}

	.share-menu-wrapper-mobile button.share:hover+.share-menu {

		height: 56px;

	}

	.share-menu:hover {

		height: 56px;

	}

	.nes-eventdates {

		width: 100%;

		text-align: center;

		justify-content: center;

		align-items: baseline;

		font-size: 22px;

	}

	.nes-eventdates i {

		font-size: 22px;

		margin-right: .35em;

		color: #fff;

	}

	.nes-events .nes-banner-inner {

		padding-bottom: 0;

	}

	.more-articles {

		padding: 2.75em 0 5em;

	}

	.more-articles .carousel-indicators {

		top: inherit;

		bottom: 0;

		left: 0;

		margin-right: 0;

		margin-bottom: 0;

		margin-left: 0;

		margin-top: 0px;

		margin-bottom: -50px;

	}

	.more-article-item {

		padding-bottom: 24px;

		padding-top: 30px;

	}

	.more-article-rows>div:after {

		content: '';

		background-color: #cccccc;

		height: 1px;

		display: block;

		border: none;

		position: relative;

		z-index: 9;

	}

	.more-articles .more-article-title a {

		margin-top: 24px;

	}

	.more-article-rows>div:first-child .more-article-item {

		padding-top: 0
	}



	.lam-popup-login {

		display: flex;

		flex-direction: column;

		align-items: center;

		padding: 2rem 1rem;

		position: fixed;

		bottom: 0;

		left: 0;

		right: 0;

	}



	.rp-date i {

		font-size: 1.125em;

	}

	.rp-date span {

		font-size: 16px;

	}

	.rp-title h2 {

		font-size: 1.5em;

	}

	#block-newspagedescription {
		display: none;
	}

	#block-lookatmedia-search {

		background: #ffffff;

		width: 100%;

		/*padding:2rem 0 2rem;*/
		padding: 50px;


	}

	/*.fixed-top{
         overflow: scroll; 
    height: 100%;
}
*/
}



@media only screen and (max-width: 475px) {

	#block-lookatmedia-search .form-search {
		background: transparent;
		border: none;
		font-size: 1.6rem;
		width: 96%;
		font-weight: bold;
	}

	#edit-submit-search-pages,
	#edit-submit-search-pages--2 {
		width: 108%;
		height: 56px;
		background-color: #000000;
		color: #ffffff;
		border-radius: 50px;
		border-color: #000000;
		padding: 0 150px;
		background-image: none;
	}


	#views-exposed-form-search-pages-page-1 #edit-actions--2 {
		width: 100%;
	}

	.image-popup .nes-image-info {

		margin-top: 5vw;

	}

	.image-popup-buttons,
	.attribution-popup-content {

		padding: 8vw 0;

	}

	button.open-login-popup,
	button.attribution-download-image {

		margin-bottom: 10vw;

		font-size: 4vw;

		padding: 3.5vw 7vw;

	}

	.image-popup button.close-popup,
	.attribution-popup button.close-popup {

		width: 14vw;

		height: 14vw;

		line-height: 4.5vw;

		font-size: 4.5vw;

		background: white;

	}

	.attribution-popup-content .attribution-text {

		font-size: 5vw;

		padding: 0 4vw;

		text-align: center;

		line-height: 9vw;

		margin-bottom: 8vw;

	}



	.lam-popup-login {

		padding: 2rem 1rem;

	}

	.lam-popup-login .form-group {

		margin-bottom: 5vw;

	}

	.lam-popup-login .form-check {

		font-size: 3.85vw;

	}

	.lam-popup-login>h3 {

		font-size: 7.75vw;

		margin-bottom: 5vw;

	}

	.lam-popup-login-button {

		padding: 1rem 2rem;

	}

	.lam-popup-login .form-control {

		font-size: 4.5vw;

		padding: 2.5vw 4.25vw;

	}

	.lam-popup-login .new-user-register {

		font-size: 3.85vw;

		margin-bottom: 10vw;

	}

	.lam-popup-login .form-check .form-check-label {

		margin-left: 1rem;

	}


}



@media only screen and (min-width: 769px) and (max-width: 1024px) {





	.login-form input {

		font-size: 1em;

		height: 42px;

	}

	.login-form-banner .img-d-none {

		margin-top: 20px;

		width: 60% !important;

	}

	.img-d-none {

		display: block;

		margin-top: 20px;

	}

	.login-form h3 {

		font-size: 1.5em;

	}

	.login-form .blbtn {

		min-width: 100px;

		font-size: 1em;

		padding: 7px 4px;

	}



	.navbar .container-fluid {

		padding-right: var(--bs-gutter-x, 1rem);

		padding-left: var(--bs-gutter-x, 2rem);

	}


}

@media only screen and (min-width: 769px) and (max-width: 991px) {

	.img-d-none {

		width: 95%;

	}



}

@media only screen and (min-width: 768px) and (max-width: 1024px) {}

@media only screen and (min-width: 992px) and (max-width: 1024px) {

	.img-d-none {

		width: 70%;

	}


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.navbar .navbar-nav .nav-link {
		padding-right: .25rem;
		padding-left: .25rem;
		padding-bottom: .25rem;
		margin: 0 .75rem;
		letter-spacing: .125em;
		font-size: 1.3vw;
		font-weight: 400;
		text-transform: uppercase;
		border-bottom: 2px solid transparent;
		transition: border-color .15s ease-in-out;
	}
}

@media only screen and (min-width: 992px) {

	.toggle-dropdown:hover+.dropdown-menu,
	.dropdown-menu:hover {

		display: block;

	}

}





@media only screen and (max-width: 1440px) {

	.attribution-popup-content {

		display: flex;

		flex-direction: column;

		align-items: center;

		position: fixed;

		top: 250px;

		bottom: 0;

		left: 0;

		right: 0;

		width: 55%;

		margin: 0 auto;

		padding: 2rem 0px;

	}

	.contact-class {
		width: 91%;
	}

	.contact-class h1 {
		font-size: 4.5rem;
	}

	#webform-submission-contact-add-form #edit-flexbox {
		width: 91%;
	}

	#webform-submission-newsletter-add-form #edit-feild-sett {
		width: 91% !important;
	}
}

@media only screen and (max-width: 768px) {
	#webform-submission-newsletter-add-form #edit-feild-sett .fieldset-wrapper {
		width: 100% !important;
	}

	.contact-class h1 {
		margin-bottom: 0;
		font-size: 9vw;
		line-height: normal;
	}

	.contact-class {
		padding: 1em 0;
		align-content: center;
	}




	.path-story-ideas #block-storyideaspagedescription {
		display: none;
	}

	#block-newspagedescription .minihome-page-description,
	#block-storyideaspagedescription .minihome-page-description,
	#block-eventspagedescription .minihome-page-description {
		display: none;
	}

}

@media only screen and (max-width: 991px) {
	.navbar .navbar-nav .nav-link {
		display: inline-block;
		text-align: center;
	}

	#navbarSupportedContent .navbar-nav {
		/*height: 100vh;*/
		margin: 30px 0;
	}

	.modal-container {
		width: 98%;
		top: 5px;
		position: absolute;
	}

	.pager-show-more a {
		margin-top: 3.5em;
	}

	/*.fixed-top{
		overflow: auto;
    height: -webkit-fill-available;
	}*/

	.home-search-form form .form-actions{
		width: 100%;
	}
}

@media only screen and (max-width: 320px) {

	.minihome-search-before {
		color: #bbbbbb;
		font-size: 24px;
	}



	.search-popup .home-search-form form {
		max-width: 100% !important;
	}

	#edit-submit-search-pages,
	#edit-submit-search-pages--2 {
		width: 100%;
		height: 56px;
		background-color: #000000;
		color: #ffffff;
		border-radius: 50px;
		border-color: #000000;
		padding: 0 115px;
		background-image: none;
	}

}



@media only screen and (max-width: 520px) {
	#custom_popup .img-d-none {
		width: 100%;
	}
}


@media (min-width: 768px) and (max-width: 1024px) {
	.frontpage-slider .slider-readmore {
		padding: .75em 1em;
	}

	.home-search-form form .form-actions {
		margin-right: 12px;
	}
}
